/*!
Theme Name:Vibe Force Hr Services
Theme URI:#
Author:Shakir
Author URI: #
Description: 
Version: 1.0.3
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: salient-child
Template: salient
 */


body #header-secondary-outer .nectar-center-text{
	max-width:100%;
	text-align:right;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
    color: #0a0a0a;
}
/* .material #header-secondary-outer, .material #header-secondary-outer>.container, .material #header-secondary-outer>.container>nav {
	min-height:35px
} */

#header-outer .menu-item-31 > a:before, #header-outer .menu-item-31 > a:after{border-radius:30px!important}

.swiper-slide .content h2, .swiper-slide .content div.ns-heading-el {
    font-size: 50px;
    line-height: 60px;
letter-spacing:normal
}

.mb-3{margin-bottom:15px!important}

textarea{height:140px}
.wpcf7-form p span.required{color:red}

.wpcf7-form-control.wpcf7-submit{float:right}

.wpcf7 label{color:#0a0a0a}

.wpcf7-form .wpcf7-not-valid-tip {
    box-shadow: none;
    color: red !important;
    font-size: 14px;
}

.menu-item-btn-style-button_accent-color a{font-weight:800!important}

.nectar-responsive-text h4{color:#0a0a0a!important}